Skip to content

Fathers of the Church

  • The Appeal to the Fathers
  • Classification of Patristic Writings
    • Apostolic Fathers and the Second Century
    • Third Century
    • Fourth Century
    • Fifth Century
    • Sixth Century
  • Characteristics of Patristic Writings
    • Commentaries
    • Preachers
    • Writers
    • East and West
    • theology ">Theology
    • Discipline, Liturgy, Ascetics
    • Historical Materials
  • Patristic Study

The word Father is used in the New Testament to mean a teacher of spiritual things, by whose means the soul of man is born again into the likeness of Christ : "For if you have ten thousand instructors in Christ, yet not many fathers. For in Christ Jesus, by the gospel, I have begotten you. Wherefore I beseech you, be ye followers of me, as I also am of Christ " ( 1 Corinthians 4:15, 16 ; cf. Galatians 4:19 ). The first teachers of Christianity seem to be collectively spoken of as "the Fathers" ( 2 Peter 3:4 ).

Thus St. Irenæus defines that a teacher is a father, and a disciple is a son (iv, 41,2), and so says Clement of Alexandria (Strom., I, i, 1). A bishop is emphatically a "father in Christ ", both because it was he, in early times, who baptized all his flock, and because he is the chief teacher of his church. But he is also regarded by the early Fathers, such as Hegesippus, Irenaeus, and Tertullian as the recipient of the tradition of his predecessors in the see, and consequently as the witness and representative of the faith of his Church before Catholicity and the world. Hence the expression "the Fathers" comes naturally to be applied to the holy bishops of a preceding age, whether of the last generation or further back, since they are the parents at whose knee the Church of today was taught her belief. It is also applicable in an eminent way to bishops sitting in council, "the Fathers of Nicaea", "the Fathers of Trent ". Thus Fathers have learnt from Fathers, and in the last resort from the Apostles, who are sometimes called Fathers in this sense: "They are your Fathers", says St. Leo, of the Princes of the Apostles, speaking to the Romans; St. Hilary of Arles calls them sancti patres ; Clement of Alexandria says that his teachers, from Greece, Ionia, Coele-Syria, Egypt, the Orient, Assyria, Palestine, respectively, had handed on to him the tradition of blessed teaching from Peter, and James, and John, and Paul, receiving it "as son from father".

It follows that, as our own Fathers are the predecessors who have taught us, so the Fathers of the whole Church are especially the earlier teachers, who instructed her in the teaching of the Apostles, during her infancy and first growth. It is difficult to define the first age of the Church, or the age of the Fathers. It is a common habit to stop the study of the early Church at the Council of Chalcedon in 451. "The Fathers" must undoubtedly include, in the West, St. Gregory the Great (d. 604), and in the East, St. John Damascene (d. about 754). It is frequently said that St. Bernard (d. 1153) was the last of the Fathers, and Migne's "Patrologia Latina" extends to Innocent III, halting only on the verge of the thirteenth century, while his "Patrologia Graeca" goes as far as the Council of Florence (1438-9). These limits are evidently too wide, It will be best to consider that the great merit of St. Bernard as a writer lies in his resemblance in style and matter to the greatest among the Fathers, in spite of the difference of period. St. Isidore of Seville (d. 636) and the Venerable Bede (d. 735) are to be classed among the Fathers, but they may be said to have been born out of due time, as St. Theodore the Studite was in the East.

I. THE APPEAL TO THE FATHERS

Thus the use of the term Fathers has been continuous, yet it could not at first he employed in precisely the modern sense of Fathers of the Church. In early days the expression referred to writers who were then quite recent. It is still applied to those writers who are to us the ancients, but no longer in the same way to writers who are now recent. Appeals to the Fathers are a subdivision of appeals to tradition. In the first half of the second century begin the appeals to the sub-Apostolic age: Papias appeals to the presbyters, and through them to the Apostles. Half a century later St. Irenæus supplements this method by an appeal to the tradition handed down in every Church by the succession of its bishops (Adv. Haer., III, i-iii), and Tertullian clinches this argument by the observation that as all the Churches agree, their tradition is secure, for they could not all have strayed by chance into the same error (Praescr., xxviii). The appeal is thus to Churches and their bishops, none but bishops being the authoritative exponents of the doctrine of their Churches. As late as 341 the bishops of the Dedication Council at Antioch declared: "We are not followers of Arius ; for how could we, who are bishops, be disciples of a priest ?"

Yet slowly, as the appeals to the presbyters died out, there was arising by the side of appeals to the Churches a third method: the custom of appealing to Christian teachers who were not necessarily bishops. While, without the Church, Gnostic schools were substituted for churches, within the Church, Catholic schools were growing up. Philosophers like Justin and most of the numerous second-century apologists were reasoning about religion, and the great catechetical school of Alexandria was gathering renown. Great bishops and saints like Dionysius of Alexandria, Gregory Thaumaturgus of Pontus, Firmilian of Cappadocia, and Alexander of Jerusalem were proud to be disciples of the priest Origen. The bishop Cyprian called daily for the works of the priest Tertullian with the words "Give me the master". The Patriarch Athanasius refers for the ancient use of the word homoousios , not merely to the two Dionysii, but to the priest Theognostus. Yet these priest-teachers are not yet called Fathers, and the greatest among them, Tertullian, Clement, Origen, Hippolytus, Novatian, Lucian, happen to be tinged with heresy ; two became antipopes ; one is the father of Arianism ; another was condemned by a general council. In each case we might apply the words used by St. Hilary of Tertullian : "Sequenti errore detraxit scriptis probabilibus auctoritatem" (Comm. in Matt., v, 1, cited by Vincent of Lérins, 2.4).

A fourth form of appeal was better founded and of enduring value. Eventually it appeared that bishops as well as priests were fallible. In the second century the bishops were orthodox. In the third they were often found wanting. In the fourth they were the leaders of schisms, and heresies, in the Meletian and Donatist troubles and in the long Arian struggle, in which few were found to stand firm against the insidious persecution of Constantius. It came to be seen that the true Fathers of the Church are those Catholic teachers who have persevered in her communion, and whose teaching has been recognized as orthodox. So it came to pass that out of the four " Latin Doctors" one is not a bishop. Two other Fathers who were not bishops have been declared to be Doctors of the Church , Bede and John Damascene, while among the Doctors outside the patristic period we find two more priests, the incomparable St. Bernard and the greatest of all theologians, St. Thomas Aquinas. Nay, few writers had such great authority in the Schools of the Middle Ages as the layman Boethius, many of whose definitions are still commonplaces of theology.

Similarly (we may notice in passing) the name "Father", which originally belonged to bishops, has been as it were delegated to priests, especially as ministers of the Sacrament of Penance. it is now a form of address to all priests in Spain, in Ireland, and, of recent years, in England and the United States.

Papas or Pappas , Pope, was a term of respect for eminent bishops (e.g. in letters to St. Cyprian and to St. Augustine -- neither of these writers seems to use it in addressing other bishops, except when St. Augustine writes to Rome ). Eventually the term was reserved to the bishops of Rome and Alexandria ; yet in the East today every priest is a "pope". The Aramaic abbe was used from early times for the superiors of religious houses. But through the abuse of granting abbeys in commendam to seculars, it has become a polite title for all secular clerics, even seminarists in Italy, and especially in France, whereas all religious who are priests are addressed as "Father".

We receive only, says St. Basil, what we have been taught by the holy Fathers; and he adds that in his Church of Caesarea the faith of the holy Fathers of Nicaea has long been implanted (Ep. cxl, 2). St. Gregory Nazianzen declares that he holds fast the teaching which he heard from the holy Oracles, and was taught by the holy Fathers. These Cappadocian saints seem to be the first to appeal to a real catena of Fathers. The appeal to one or two was already common enough; but not even the learned Eusebius had thought of a long string of authorities. St. Basil, for example (De Spir. S., ii, 29), cites for the formula "with the Holy Ghost " in the doxology, the example of Irenaeus, Clement and Dionysius of Alexandria, Dionysius of Rome, Eusebius of Caesarea, Origen, Africanus, the preces lucerariae said at the lighting of lamps, Athenagoras, Gregory Thaumaturgus, Firmilian, Meletius.

In the fifth century this method became a stereotyped custom. St. Jerome is perhaps the first writer to try to establish his interpretation of a text by a string of exegetes (Ep. cxii, ad Aug.). Paulinus, the deacon and biographer of St. Ambrose, in the libellus he presented against the Pelagians to Pope Zosimus in 417, quotes Cyprian, Ambrose, Gregory Nazianzen, and the decrees of the late Pope Innocent. In 420 St. Augustine quotes Cyprian and Ambrose against the same heretics (C. duas Epp. Pel., iv). Julian of Eclanum quoted Chrysostom and Basil; St. Augustine replies to him in 421 (Contra Julianum, i) with Irenaeus, Cyprian, Reticius, Olympius, Hilary, Ambrose, the decrees of African councils, and above all Popes Innocent and Zosimus. In a celebrated passage he argues that these Western writers are more than sufficient, but as Julian had appealed to the East, to the East, he shall go, and the saint adds Gregory Nazianzen, Basil, Synod of Diospolis, Chrysostom. To these he adds Jerome (c. xxxiv): "Nor should you think Jerome, because he was a priest, is to be despised", and adds a eulogy. This is amusing, when we remember that Jerome in a fit of irritation, fifteen before, had written to Augustine (Ep. cxlii) "Do not excite against me the silly crowd of the ignorant, who venerate you as a bishop, and receive you with the honour due to a prelate when you declaim in the Church, whereas they think little of me, an old man, nearly decrepit, in my monastery in the solitude of the country."

In the second book "Contra Julianum", St. Augustine again cites Ambrose frequently, and Cyprian, Gregory Nazianzen, Hilary, Chrysostom; in ii, 37, he recapitulates the nine names (omitting councils and popes ), adding (iii, 32) Innocent and Jerome. A few years later the Semipelagians of Southern Gaul, who were led by St. Hilary of Arles , St. Vincent of Lérins , and Bl. Cassian, refuse to accept St. Augustine's severe view of predestination because "contrarium putant patrum opinioni et ecclesiastico sensui". Their opponent St. Prosper, who was trying to convert them to Augustinianism, complains: "Obstinationem suam vetustate defendunt" (Ep. inter Atig. ccxxv, 2), and they said that no ecclesiastical writer had ever before interpreted Romans quite as St. Augustine did -- which was probably true enough. The interest of this attitude lies in the fact that it was, if not new at least more definite than any earlier appeal to antiquity. Through most of the fourth century, the controversy with the Arians had turned upon Scripture, and appeals to past authority were few. But the appeal to the Fathers was never the most imposing locus theologicus , for they could not easily be assembled so as to form an absolutely conclusive test. On the other hand up to the end of the fourth century, there were practically no infallible definitions available, except condemnations of heresies, chiefly by popes. By the time that the Arian reaction under Valens caused the Eastern conservatives to draw towards the orthodox, and prepared the restoration of orthodoxy to power by Theodosius, the Nicene decisions were beginning to be looked upon as sacrosanct, and that council to be preferred to a unique position above all others. By 430, the date we have reached, the Creed we now say at Mass was revered in the East, whether rightly or wrongly, as the work of the 150 Fathers of Constantinople in 381, and there were also new papal decisions, especially the tractoria of Pope Zosimus, which in 418 had been sent to all the bishops of the world to be signed.

It is to living authority, the idea of which had thus come to the fore, that St. Prosper was appealing in his controversy with the Lerinese school. When he went to Gaul, in 431, as papal envoy, just after St. Augustine's death, he replied to their difficulties, not by reiterating that saint's hardest arguments, but by taking with him a letter from Pope St. Celestine, in which St. Augustine is extolled as having been held by the pope's predecessors to be "inter magistros optimos". No one is to be allowed to depreciate him, but it is not said that every word of his is to be followed. The disturbers had appealed to the Holy See, and the reply is "Desinat incessere novitas vetustatem" (Let novelty cease to attack antiquity!). An appendix is added, not of the opinions of ancient Fathers, but of recent popes, since the very same monks who thought St. Augustine went too far, professed (says the appendix) "that they followed and approved only what the most holy See of the Blessed Apostle Peter sanctioned and taught by the ministry of its prelates ". A list therefore follows of "the judgments of the rulers of the Roman Church ", to which are added some sentences of African councils, "which indeed the Apostolic bishops made their own when they approved them". To these inviolabiles sanctiones (we might roughly render " infallible utterances") prayers used in the sacraments are appended "ut legem credendi lex statuat supplicandi" -- a frequently misquoted phrase -- and in conclusion, it is declared that these testimonies of the Apostolic See are sufficient, "so that we consider not to be Catholic at all whatever shall appear to be contrary to the decisions we have cited". Thus the decisions of the Apostolic See are put on a very different level from the views of St. Augustine, just as that saint always drew a sharp distinction between the resolutions of African councils or the extracts from the Fathers, on the one hand, and the decrees of Popes Innocent and Zosimus on the other.

Three years later a famous document on tradition and its use emanated from the Lerinese school, the "Commonitorium" of St. Vincent. He whole-heartedly accepted the letter of Pope Celestine, and he quoted it as an authoritative and irresistible witness to his own doctrine that where quod ubique , or universitas , is uncertain, we must turn to quod semper , or antiquitas . Nothing could be more to his purpose than the pope's : "Desinat incessere novitas vetustatem." The Œcumenical Council of Ephesus had been held in the same year that Celestine wrote. Its Acts were before St. Vincent, and it is clear that he looked upon both pope and council as decisive authorities. It was necessary to establish this, before turning to his famous canon, quod ubique, quod semper, quod ab omnibus otherwise universitas, antiquitas, consensio . It was not a new criterion, else it would have committed suicide by its very expression. But never had the doctrine been so admirably phrased, so limpidly explained, so adequately exemplified. Even the law of the evolution of dogma is defined by Vincent in language which can hardly be surpassed for exactness and vigour. St. Vincent's triple test is wholly misunderstood if it is taken to be the ordinary rule of faith. Like all Catholics he took the ordinary rule to be the living magisterium of the Church, and he assumes that the formal decision in cases of doubt lies with the Apostolic See, or with a general council. But cases of doubt arise when no such decision is forthcoming. Then it is that the three tests are to be applied, not simultaneously, but, if necessary, in succession.

When an error is found in one corner of the Church, then the first test, universitas, quod ubique , is an unanswerable refutation, nor is there any need to examine further (iii, 7, 8). But if an error attacks the whole Church, then antiquitas, quod semper is to be appealed to, that is, a consensus existing before the novelty arose. Still, in the previous period one or two teachers, even men of great fame, may have erred. Then we betake ourselves to quod ab omnibus, consensio , to the many against the few (if possible to a general council ; if not, to an examination of writings). Those few are a trial of faith "ut tentet vos Dominus Deus vester" ( Deuteronomy 13:1 sqq. ). So Tertullian was a magna tentatio ; so was Origen -- indeed the greatest temptation of all. We must know that whenever what is new or unheard before is introduced by one man beyond or against all the saints, it pertains not to religion but to temptation (xx, 49).

Who are the "Saints" to whom we appeal? The reply is a definition of "Fathers of the Church" given with all St. Vincent's inimitable accuracy: "Inter se majorem consulat interrogetque sententias, eorum dumtaxat qui, diversis licet temporibus et locis, in unius tamen ecclesiae Catholicae communione et fide permanentes, magistri probabiles exstiterunt ; et quicquid non unus aut duo tantum, sed omnes pariter uno eodemque consensu aperte, frequenter, perseveranter tenuisse, scripsisse, docuisse cognoverit, id sibi quoque intelligat absque ulla dubitatione credendum" (iii, 8). This unambiguous sentence defines for us what is the right way of appealing to the Fathers, and the italicized words perfectly explain what is a "Father": "Those alone who, though in diverse times and places, yet persevering in time, communion and faith of the one Catholic Church, have been approved teachers."

The same result is obtained by modern theologians, in their definitions; e.g. Fessler thus defines what constitutes a "Father":

  • orthodox doctrine and learning;
  • holiness of life;
  • (at the present day) a certain antiquity.
  • The criteria by which we judge whether a writer is a "Father" or not are:

  • citation by a general council, or
  • in public Acts of popes addressed to the Church or concerning Faith ;
  • encomium in the Roman Martyrology as "sanctitate et doctrina insignis";
  • public reading in Churches in early centuries;
  • citations, with praise, as an authority as to the Faith by some of the more celebrated Fathers.
  • Early authors, though belonging to the Church, who fail to reach this standard are simply ecclesiastical writers ("Patrologia", ed. Jungmann, ch. i, #11). On the other hand, where the appeal is not to the authority of the writer, but his testimony is merely required to the belief of his time, one writer is as good as another, and if a Father is cited for this purpose, it is not as a Father that he is cited, but merely as a witness to facts well known to him. For the history of dogma, therefore, the works of ecclesiastical writers who are not only not approved, but even heretical, are often just as valuable as those of the Fathers. On the other hand, the witness of one Father is occasionally of great weight for doctrine when taken singly, if he is teaching a subject on which he is recognized by the Church as an especial authority, e.g., St. Athanasius on the Divinity of the Son, St. Augustine on the Holy Trinity, etc.

    There are a few cases in which a general council has given approbation to the work of a Father, the most important being the two letters of St. Cyril of Alexandria which were read at the Council of Ephesus. But the authority of single Fathers considered in itself, says Franzelin (De traditione, thesis xv), "is not infallible or peremptory; though piety and sound reason agree that the theological opinions of such individuals should not be treated lightly, and should not without great caution be interpreted in a sense which clashes with the common doctrine of other Fathers." The reason is plain enough; they were holy men, who are not to be presumed to have intended to stray from the doctrine of the Church, and their doubtful utterances are therefore to be taken in the best sense of which they are capable. If they cannot be explained in an orthodox sense, we have to admit that not the greatest is immune from ignorance or accidental error or obscurity. But on the use of the Fathers in theological questions, the article T RADITION and the ordinary dogmatic treatises on that subject must be consulted, as it is proper here only to deal with the historical development of their use.

    The subject was never treated as a part of dogmatic theology until the rise of what is now commonly called "Theologia fundamentalis", in the sixteenth century, the founders of which are Melchior Canus and Bellarmine. The former has a discussion of the use of the Fathers in deciding questions of faith (De locis theologicis, vii). The Protestant Reformers attacked the authority of the Fathers. The most famous of these opponents is Dalbeus (Jean Daillé, 1594-1670, "Traité de l'emploi des saints Pères", 1632; in Latin "De usu Patrum", 1656). But their objections are long since forgotten.

    Having traced the development of the use of the Fathers up to the period of its frequent employment, and of its formal statement by St. Vincent of Lérins, it will be well to give a glance at the continuation of the practice. We saw that, in 431, it was possible for St. Vincent (in a book which has been most unreasonably taken to be a mere polemic against St. Augustine -- a notion which is amply refuted by the use made in it of St. Celestine's letter) to define the meaning and method of patristic appeals. From that time onward they are very common. In the Council of Ephesus, 431, as St. Vincent points out, St. Cyril presented a series of quotations from the Fathers, tôn hagiôtatôn kai hosiôtatôn paterôn kai episkopôn diaphorôn marturôn , which were read on the motion of Flavian, Bishop of Philippi. They were from Peter I of Alexandria, Martyr, Athanasius, Popes Julius and Felix (forgeries), Theophilus, Cyprian, Ambrose, Gregory Nazianzen, Basil, Gregory of Nyssa, Atticus, Amphilochius.

    On the other hand Eutyches, when tried at Constantinople by St. Flavian , in 449, refused to accept either Fathers or councils as authorities, confining himself to Holy Scripture , a position which horrified his judges (see E UTYCHES ). In the following year St. Leo sent his legates, Abundius and Asterius, to Constantinople with a list of testimonies from Hilary, Athanasius, Ambrose, Augustine, Chrysostom, Theophilus, Gregory Nazianzen , Basil, Cyril of Alexandria . They were signed in that city, but were not produced at the Council of Chalcedon in the following year. Thenceforward the custom is fixed, and it is unnecessary to give examples. However, that of the sixth council in 680 is important: Pope St. Agatho sent a long series of extracts from Rome, and the leader of the Monothelites, Macarius of Antioch, presented another. Both sets were carefully verified from the library of the Patriarchate of Constantinople, and sealed.

    It should be noted that it was never in such cases thought necessary to trace a doctrine back to the earliest times; St. Vincent demanded the proof of the Church's belief before a doubt arose -- this is his notion of antiquitas ; and in conformity with this view, the Fathers quoted by councils and popes and Fathers are for the most part recent ( Petavius, De Incarn., XIV, 15, 2-5).

    In the last years of the fifth century a famous document, attributed to Popes Gelasius and Hormisdas, adds to decrees of St. Damasus of 382 a list of books which are approved, and another of those disapproved. In its present form the list of approved Fathers comprises Cyprian, Gregory Nazianzen, Basil, Athanasius, Chrysostom, Theophilus, Hilary, Cyril of Alexandria (wanting in one manuscript ), Ambrose, Augustine, Jerome, Prosper, Leo ("every iota" of the tome to Flavian is to be accepted under anathema ), and "also the treatises of all orthodox Fathers, who deviated in nothing from the fellowship of the holy Roman Church , and were not separated from her faith and preaching, but were participators through the grace of God until the end of their life in her communion; also the decretal letters, which most blessed popes have given at various times when consulted by various Fathers, are to be received with veneration". Orosius, Sedulius, and Juvencus are praised.

    Rufinus and Origen are rejected. Eusebius's "History" and "Chronicle" are not to be condemned altogether, though in another part of the list they appear as "apocrypha" with Tertullian, Lactantius, Africanus, Commodian, Clement of Alexandria, Arnobius, Cassian, Victorinus of Pettau, Faustus, and the works of heretics, and forged Scriptural documents.

    The later Fathers constantly used the writings of the earlier. For instance, St. Caesarius of Arles drew freely on St. Augustine's sermons, and embodied them in collections of his own; St. Gregory the Great has largely founded himself on St. Augustine; St. Isidore rests upon all his predecessors; St. John Damascene's great work is a synthesis of patristic theology. St. Bede'ssermons are a cento from the greater Fathers. Eugippius made a selection from St. Augustine's writings, which had an immense vogue. Cassiodorus made a collection of select commentaries by various writers on all the books of Holy Scripture . St. Benedict especially recommended patristic study, and his sons have observed his advice: "Ad perfectionem conversationis qui festinat, sunt doctrinae sanctorum Patrum, quarum observatio perducat hominem ad celsitudinem perfectionis . . . quis liber sanctorum catholicorum Patrum hoc non resonat, ut recto cursu perveniamus ad creatorem nostrum?" ( Sanet Regula, lxxiii). Florilegia and catenae became common from the fifth century onwards. They are mostly anonymous, but those in the East which go under the name Œcumenius are well known. Most famous of all throughout the Middle Ages was the "Glossa ordinaria" attributed to Walafrid Strabo. The "Catena aurea" of St. Thomas Aquinas is still in use. (See C ATENAE , and the valuable matter collected by Turner in Hastings, Dict. of the Bible, V, 521.)

    St. Augustine was early recognized as the first of the Western Fathers, with St. Ambrose and St. Jerome by his side. St. Gregory the Great was added, and these four became "the Latin Doctors". St. Leo, in some ways the greatest of theologians, was excluded, both on account of the paucity of his writings, and by the fact that his letters had a far higher authority as papal utterances.

    In the East St. John Chrysostom has always been the most popular, as he is the most voluminous, of the Fathers. With the great St. Basil, the father of monachism, and St. Gregory Nazianzen, famous for the purity of his faith, he made up the triumvirate called "the three hierarchs ", familiar up to the present day in Eastern art. St. Athanasius was added to these by the Westerns, so that four might answer to four. (See D OCTORS OF THE C HURCH .)

    It will be observed that many of the writers rejected in the Gelasian list lived and died in Catholic communion, but incorrectness in some part of their writings, e.g. the Semipelagian error attributed to Cassian and Faustus, the chiliasm of the conclusion of Victorinus's commentary on the Apocalypse (St. Jerome issued an expurgated edition, the only one in print as yet), the unsoundness of the lost "Hypotyposes" of Clement, and so forth, prevented such writers from being spoken of, as Hilary was by Jerome, "inoffenso pede percurritur". As all the more important doctrines of the Church (except that of the Canon and the inspiration of Scripture) may be proved, or at least illustrated, from Scripture, the widest office of tradition is the interpretation of Scripture, and the authority of the Fathers is here of very great importance. Nevertheless it is only then necessarily to be followed when all are of one mind : "Nemo . . . contra unanimum consensum Patrum ipsam Scripturam sacram interpretari audeat", says the Council of Trent ; and the Creed of Pius IV has similarly: ". . . nec eam unquam nisi juxta unanimum consensum Patrum accipiam et interpretabor". The Vatican Council echoes Trent : "nemini licere . . . contra unanimum sensum Patrum ipsam Scripturam sacram interpretari."

    A consensus of the Fathers is not, of course, to be expected in very small matters: "Quae tamen antiqua sanctorum patrum consensio non in omnibus divinae legis quaestiunculis, sed solum certe praecipue in fidei regula magno nobis studio et investiganda est et sequenda" (Vincent, xxviii, 72). This is not the method, adds St. Vincent, against widespread and inveterate heresies, but rather against novelties, to be applied directly they appear. A better instance could hardly be given than the way in which Adoptionism was met by the Council of Frankfort in 794, nor could the principle be better expressed than by the Fathers of the Council :

    "Tenete vos intra terminos Patrum, et nolite novas versare quaestiunculas; ad nihilum enim valent nisi ad subversionem audientium. Sufficit enim vobis sanctorum Patrum vestigia sequi, et illorum dicta firma tenere fide. Illi enim in Domino nostri exstiterunt doctores in fide et ductores ad vitam; quorum et sapientia Spiritu Dei plena libris legitur inscripta, et vita meritorum miraculis clara et sanctissima; quorum animae apud Deum Dei Filium, D.N.J.C. pro magno pietatis labore regnant in caelis. Hos ergo tota animi virtute, toto caritatis affectu sequimini, beatissimi fratres, ut horum inconcussa firmitate doctrinis adhaerentes, consortium aeternae beatitudinis . . . cum illis habere mereamini in caelis" ("Synodica ad Episc." in Mansi, XIII, 897-8).

    And an excellent act of faith in the tradition of the Church is that of Charlemagne (ibid., 902) made on the same occasion:

    "Apostolicae sedi et antiquis ab initio nascentis ecclesiae et catholicis traditionibus tota mentis intentione, tota cordis alacritate, me conjungo. Quicquid in illorum legitur libris, qui divino Spiritu afflati, toti orbi a Deo Christo dati sunt doctores, indubitanter teneo; hoc ad salutem animae meae sufficere credens, quod sacratissimae evangelicae veritatis pandit historia, quod apostolica in suis epistolis confirmat auctoritas, quod eximii Sacrae Scripturae tractatores et praecipui Christianae fidei doctores ad perpetuam posteris scriptum reliquerunt memoriam."

    II. CLASSIFICATION OF PATRISTIC WRITINGS

    In order to get a good view of the patristic period, the Fathers may be divided in various ways. One favourite method is by periods; the Ante-Nicene Fathers till 325; the Great Fathers of the fourth century and half the fifth (325-451); and the later Fathers. A more obvious division is into Easterns and Westerns, and the Easterns will comprise writers in Greek, Syriac, Armenian, and Coptic. A convenient division into smaller groups will be by periods, nationalities and character of writings; for in the East and West there were many races, and some of the ecclesiastical writers are apologists, some preachers, some historians, some commentators, and so forth.

    A. After (1) the Apostolic Fathers come in the second century (2) the Greek apologists, followed by (3) the Western apologists somewhat later, (4) the Gnostic and Marcionite heretics with their apocryphal Scriptures, and (5) the Catholic replies to them.

    B. The third century gives us (1) the Alexandrian writers of the catechetical school, (2) the writers of Asia Minor and (3) Palestine, and the first Western writers, (4) at Rome, Hippolytus (in Greek), and Novatian, (5) the great African writers, and a few others.

    C. The fourth century opens with (1) the apologetic and the historical works of Eusebius of Caesarea, with whom we may class St. Cyril of Jerusalem and St. Epiphanius, (2) the Alexandrian writers Athanasius, Didymus, and others, (3) the Cappadocians, (4) the Antiochenes, (5) the Syriac writers. In the West we have (6) the opponents of Arianism, (7) the Italians, including Jerome, (8) the Africans, and (9) the Spanish and Gallic writers.

    D. The fifth century gives us (1) the Nestorian controversy, (2) the Eutychian controversy, including the Western St. Leo ; (3) the historians. In the West (4) the school of Lérins, (5) the letters of the popes.

    E. The sixth century and the seventh give us less important names and they must be grouped in a more mechanical way.

    A

    (1) If we now take these groups in detail we find the letters of the chief Apostolic Fathers, St. Clement, St. Ignatius, and St. Polycarp , venerable not merely for their antiquity, but for a certain simplicity and nobility of thought and style which is very moving to the reader. Their quotations from the New Testament are quite free. They offer most important information to the historian, though in somewhat homoeopathic quantities. To these we add the Didache, probably the earliest of all; the curious allegorizing anti-Jewish epistle which goes under the name of Barnabas; the Shepherd of Hermas, a rather dull series of visions chiefly connected with penance and pardon, composed by the brother of Pope Pius I , and long appended to the New Testament as of almost canonical importance. The works of Papias, the disciple of St. John and Aristion, are lost, all but a few precious fragments.

    (2) The apologists are most of them philosophic in their treatment of Christianity. Some of their works were presented to emperors in order to disarm persecutions. We must not always accept the view given to outsiders by the apologists, as representing the whole of the Christianity they knew and practised. The apologies of Quadratus to Hadrian, of Aristo of Pella to the Jews, of Miltiades, of Apollinaris of Hierapolis, and of Melito of Sardis are lost to us. But we still possess several of greater importance. That of Aristides of Athens was presented to Antoninus Pius, and deals principally with the knowledge of the true God. The fine apology of St. Justin with its appendix is above all interesting for its description of the liturgy at Rome c. 150. His arguments against the Jews are found in the well-composed "Dialogue with Trypho", where he speaks of the Apostolic authorship of the Apocalypse in a manner which is of first-rate importance in the mouth of a man who was converted at Ephesus some time before the year 132. The "Apology" of Justin's Syrian disciple Tatian is a less conciliatory work, and its author fell into heresy. Athenagoras, an Athenian (c. 177), addressed to Marcus Aurelius and Commodus an eloquent refutation of the absurd calumnies against Christians. Theophilus, Bishop of Antioch, about the same date, wrote three books of apology addressed to a certain Autolycus.

    (3) All these works are of considerable literary ability. This is not the case with the great Latin apology which closely follows them in date, the "Apologeticus" of Tertullian, which is in the uncouth and untranslatable language affected by its author. Nevertheless it is a work of extraordinary genius, in interest and value far above all the rest, and for energy and boldness it is incomparable. His fierce "Ad Scapulam" is a warning addressed to a persecuting proconsul. "Adversus Judaeos" is a title which explains itself. The other Latin apologists are later. The "Octavios" of Minucius Felix is as polished and gentle as Tertullian is rough. Its date is uncertain. If the "Apologeticus "was well calculated to infuse courage into the persecuted Christian, the "Octavius" was more likely to impress the inquiring pagan, if so be that more flies are caught with honey than with vinegar. With these works we may mention the much later Lactantius, the most perfect of all in literary form ("Divinae Institutiones", c. 305-10, and "De Mortibus persecutorum", c. 314). Greek apologies probably later than the second century are the "Irrisiones" of Hermias, and the very beautiful "Epistle" to Diognetus.

    (4) The heretical writings of the second century are mostly lost. The Gnostics had schools and philosophized; their writers were numerous. Some curious works have come down to us in Coptic. The letter of Ptolemeus to Flora in Epiphanius is almost the only Greek fragment of real importance. Marcion founded not a school but a Church, and his New Testament, consisting of St. Luke and St. Paul, is preserved to some extent in the works written against him by Tertullian and Epiphanius. Of the writings of Greek Montanists and of other early heretics, almost nothing remains. The Gnostics composed a quantity of apocryphal Gospels amid Acts of individual Apostles, large portions of which are preserved, mostly in fragments, in Latin revisions, or in Syriac, Coptic, Arabic, or Slavonic versions. To these are to be added such well-known forgeries as the letters of Paul to Seneca, and the Apocalypse of Peter, of which a fragment was recently found in the Fayûm.

    (5) Replies to the attacks of heretics form, next to the apologetic against heathen persecutors on the one hand and Jews on the other, the characteristic Catholic literature of the second century. The "Syntagma" of St. Justin against all heresies is lost. Earlier yet, St. Papias (already mentioned) had directed his efforts to the refutation of the rising errors, and the same preoccupation is seen in St. Ignatius and St. Polycarp. Hegesippus, a converted Jew of Palestine, journeyed to Corinth and Rome, where he stayed from the episcopate of Anicetus till that of Eleutherius (c. 160-180), with the intention of refuting the novelties of the Gnostics and Marcionites by an appeal to tradition. His work is lost. But the great work of St. Irenæus (c. 180) against heresies is fou

    More Volume: F 396

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    3

    Félix, Célestin Joseph

    French Jesuit, b. at Neuville-sur-l' Escaut (Nord), 28 June 1810; d. at Lille, 7 July, 1891. He ...

    Fénelon, François de Salignac de la Mothe-

    A celebrated French bishop and author, b. in the Château de Fénelon in ...

    Féval, Paul-Henri-Corentin

    Novelist, b. at Rennes, 27 September, 1817; d. in Paris, 8 March 1887. He belonged to an old ...

    × Close

    1

    Förster, Arnold

    German entomologist; b. at Aachen, 20 Jan., 1810; d. in the same city, 12 Aug., 1884. His father ...

    × Close

    3

    Führich, Joseph

    (Born 1800; died 1876.) Joseph Führich was as Catholic in his art as in his life. He was ...

    Fünfkirchen

    ( Hungarian PÉCS, QUINQUE ECCLESIENSIS) Located in Hungary, in the ecclesiastical ...

    Fürstenberg, Franz Friedrich Wilhelm von

    A statesman and educator, b. 7 August, 1729, at Herdringen in Westphalia ; d. 16 September, 1810, ...

    × Close

    Fa 68

    Façade

    The face or front of any building. In ecclesiastical architecture the term is generally used to ...

    Faa di Bruno, Francesco

    An Italian mathematician and priest, born at Alessandria, 7 March, 1825; died at Turin, 26 ...

    Faber, Felix

    German writer, born about 1441 at Zurich, of a famous family commonly known as Schmid; died in ...

    Faber, Frederick William

    Oratorian and devotional writer, b. 28 June, 1814, at Calverley, Yorkshire, England ; d. in ...

    Faber, Johann

    Theologian, b. at Leutkirch, in Swabia, 1478; d. in Vienna, 21 May, 1541. He studied ...

    Faber, Johann

    Johann Faber of Heilbronn, controversialist and preacher; b. 1504, at Heilbronn in Wittenberg ; ...

    Faber, Johann Augustanus

    Theologian, born at Fribourg, Switzerland, c. 1470; died about 1531. He entered the Dominican ...

    Faber, Matthias

    Writer and preacher, born at Altomünster, Germany, 24 February, 1586; died at Tyrnau, 26 ...

    Faber, Peter, Saint

    Born 13 April, 1506, at Villaret, Savoy ; died 1 Aug., 1546, in Rome. As a child he tended his ...

    Faber, Philip

    (Or Fabri.) Theologian, philosopher and noted commentator of Duns Scotus ; born in 1564, at ...

    Fabian, Pope Saint

    (FABIANUS) Pope (236-250), the extraordinary circumstances of whose election is related by ...

    Fabiola, Saint

    A Roman matron of rank, died 27 December, 399 or 400. She was one of the company of noble Roman ...

    Fabre, Joseph

    Second Superior General of the Oblates of Mary Immaculate, born 14 November, 1824, at Cuges, ...

    Fabri, Honoré

    (Lefèvre.) Jesuit, theologian, b. about 1607 in the Department of Ain, France ; d. at ...

    Fabri, Philip

    (Or Fabri.) Theologian, philosopher and noted commentator of Duns Scotus ; born in 1564, at ...

    Fabriano and Matelica

    Diocese of Fabriano and Matelica (Fabrianensis et Mathelicensis). Fabriano, a city in the ...

    Fabrica Ecclesiæ

    A Latin term, meaning, etymologically, the construction of a church, but in a broader sense the ...

    Fabricius, Hieronymus

    (Surnamed ab Aquapendente ). Distinguished Italian anatomist and surgeon, b. in the little ...

    Fabyan, Robert

    English chronicler, died 28 February, 1513. He was a London clothier, a member of the Drapers' ...

    Facciolati, Jacopo

    Lexicographer and philologist, b. at Torreglia, near Padua, Italy, 4 Jan., 1682; d. at Padua, 26 ...

    Fact, Dogmatic

    (1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...

    Faculties of the Soul

    I. MEANING Whatever doctrine one may hold concerning the nature of the human soul and its ...

    Faculties, Canonical

    ( Latin Facultates ) In law, a faculty is the authority, privilege, or permission, to ...

    Facundus of Hermiane

    A sixth-century Christian author, Bishop of Hermiane in Africa, about whose career very little ...

    Faenza

    DIOCESE OF FAENZA (FAVENTINA) Diocese in the province of Ravenna (Central Italy ), suffragan ...

    Fagnani, Prospero

    Canonist, b. in Italy, place and date of birth uncertain; d. in 1678. Some writers place his ...

    Fagnano, Guilio Carlo de' Toschi di

    Mathematician, born at Sinigaglia, Italy, 26 September, 1682; died there 18 May, 1766. He made ...

    Faillon, Etienne-Michel

    Historian, born at Tarascon, France, 3 January, 1800; died at Paris, 25 October, 1870. He studied ...

    Faith

    I. THE MEANING OF THE WORD ( Pistis , fides). In the Old Testament , the Hebrew means ...

    Faith, Hope, and Charity (Saints)

    The names of two groups of Roman martyrs around whom a considerable amount of legendary lore has ...

    Faith, The Rule of

    The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...

    Faithful, The

    ( Latin fideles , from fides , faith.) Those who have bound themselves to a religious ...

    Falco, Juan Conchillos

    Painter, b. at Valencia of an ancient noble family in 1641; d. 14 May, 1711. He was a pupil of ...

    Faldstool

    (Latin faldistorium ; also facistorium, faudestolus, faudestola ). A movable folding ...

    Falkner, Thomas

    Born 6 Oct., 1707; died 30 Jan., 1784. He was the son of Thomas Falkner, a Manchester ...

    Fall River

    DIOCESE OF FALL RIVER (RIVERORMENSIS), U.S.A. A suffragan see of the Province of Boston ; ...

    Fallopio, Gabriello

    Anatomist, "one of the most important of the many-sided physicians of the sixteenth century" ...

    Falloux du Coudray

    Frédéric Alfred Pierre, Vicomte de Falloux du Coudray Born at Angers, 7 March, ...

    False Decretals

    (The Decretals of the Pseudo-Isidore) False Decretals is a name given to certain apocryphal ...

    Falsity

    ( Latin Falsitas .) A perversion of truth originating in the deceitfulness of one party, and ...

    Famagusta

    A titular see in the Island of Cyprus. The name appears to be derived from the Greek ...

    Familiars

    Strictly speaking, seculars subject to a master's authority and maintained at his expense. In this ...

    Family

    A term derived from the Latin, famulus , servant, and familia , household servants, or the ...

    Fano

    (FANENSIS.) Fano, the ancient Fanum Fortunæ, a city of the Marches in the province of ...

    Fanon

    A shoulder-cape worn by the pope alone, consisting of two pieces of white silk ornamented with ...

    Faraud, Henri

    Titular Bishop of Anémour and first Vicar Apostolic of Athabasca-Mackenzie , Canada ; ...

    Farfa, Abbey of

    Situated about 26 miles from Rome, not far from the Farfa Sabina Railway station. A legend in the ...

    Fargo

    (FARGUS; FARGENSIS) Diocese ; suffragan of St. Paul, U.S.A., embracing the whole of the State ...

    Faribault, George-Barthélemy

    An archaeologist, b. at Quebec, Canada, 3 Dec., 1789; d. 1866. He was a first cousin of ...

    Faribault, Jean-Baptiste

    A trader with the Indians and early settler in Minnesota, U.S.A.; b. 19 October, 1774, at ...

    Farinato, Paolo

    An Italian painter, b. at Verona 1524; d. there, 1606. He belonged to the old Florentine ...

    Faringdon, Blessed Hugh

    ( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

    Farlati, Daniele

    An ecclesiastical historian, b. at San Daniele del Friuli in the present Italian province of ...

    Farnese, Alessandro

    The name of two cardinals. For the elder see POPE PAUL III. The young Alessandro Farnese -- ...

    Faro

    (PHARENSIS) A suffragan of Evora, Portugal, and extending over the province of Algarve. The ...

    Faroe Islands

    Geography and Statistics A group of Danish islands rising from the sea some four hundred miles ...

    Fast

    In general abstinence from food or drink, a term common to the various Teutonic tongues. Some ...

    Fatalism

    Fatalism is in general the view which holds that all events in the history of the world, and, in ...

    Fate

    ( Latin fatum, from fari, to tell or predict ). This word is almost redundant in the ...

    Fathers of Mercy, The

    A congregation of missionary priests first established at Lyons, France, in 1808, and later at ...

    Fathers of the Church

    The Appeal to the Fathers Classification of Patristic Writings Apostolic Fathers and the Second ...

    Fathers, The Apostolic

    Christian writers of the first and second centuries who are known, or are considered, to have had ...

    Faunt, Lawrence Arthur

    A Jesuit theologian, b. 1554, d. at Wilna, Poland, 28 February, 1590-91. After two years at ...

    Fauriel, Charles-Claude

    A historian, b. at St-Etienne, France, 27 October, 1772; d. at Paris,15 July, 1844. He studied ...

    Faustinus and Jovita, Saints

    Martyrs, members of a noble family of Brescia ; the elder brother, Faustinus, being a priest, ...

    Faustus of Riez

    Bishop of Riez ( Rhegium ) in Southern Gaul (Provence), the best known and most distinguished ...

    Faversham Abbey

    A former Benedictine monastery of the Cluniac Congregation situated in the County of Kent ...

    Faye, Hervé-Auguste-Etienne-Albann

    An astronomer, b. at Saint-Benoît-du-Sault (Indre, France ), Oct., 1814; d. at Paris, 4 ...

    × Close

    Fe 62

    Fear (from a Moral Standpoint)

    (CONSIDERED FROM A MORAL STANDPOINT.) Fear is an unsettlement of soul consequent upon the ...

    Fear (in Canon Law)

    (IN CANON LAW.) A mental disturbance caused by the perception of instant or future danger. ...

    Feast of Fools

    A celebration marked by much license and buffoonery, which in many parts of Europe, and ...

    Feasts, Ecclesiastical

    ( Latin Festum ; Greek heorte ). Feast Days, or Holy Days, are days which are celebrated in ...

    Febronianism

    The politico-ecclesiastical system outlined by Johann Nikolaus von Hontheim, Auxiliary Bishop of ...

    Feckenham, John de

    Last Abbot of Westminster, and confessor of the Faith ; b. in Feckenham Forest, ...

    Feder, Johann Michael

    A German theologian, b. 25 May, 1753, at Oellingen in Bavaria ; d. 26 July, 1824, at ...

    Feilding, Rudolph William Basil

    The eighth Earl of Denbigh, and ninth Earl of Desmond, b. 9 April, 1823; d. 1892. He was educated ...

    Feilmoser, Andreas Benedict

    A theologian and Biblical scholar, b. 8 April, 1777, at Hopfgarten, Tyrol; d. at Tübingen, ...

    Felbiger, Johann Ignaz von

    A German educational reformer, pedagogical writer, and canon regular of the Order of St. ...

    Felician and Primus, Saints

    Suffered martyrdom about 304 in the Diocletian persecution. The "Martyrologium Hieronymianum" ...

    Felician Sisters, O.S.F.

    Founded 21 November, 1855, at Warsaw, Poland, by Mother Mary Angela, under the direction of ...

    Felicissimus

    A deacon of Carthage who, in the middle of the third century, headed a short-lived but dangerous ...

    Felicitas and Perpetua, Saints

    Martyrs, suffered at Carthage, 7 March 203, together with three companions, Revocatus, Saturus, ...

    Felicitas, Saint

    MARTYR. The earliest list of the Roman feasts of martyrs, known as the "Depositio Martyrum" ...

    Felix and Adauctus, Saints

    Martyrs at Rome, 303, under Diocletian and Maximian. The Acts, first published in Ado's ...

    Felix and Nabor, Saints

    Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

    Felix I, Pope Saint

    Date of birth unknown; d. 274. Early in 269 he succeeded Saint Dionysius as head of the Roman ...

    Felix II

    Pope (more properly Antipope ), 355-358; d. 22 Nov., 365. In 355 Pope Liberius was ...

    Felix III (II), Pope Saint

    (Reigned 483-492). Born of a Roman senatorial family and said to have been an ancestor of ...

    Felix IV (III), Pope Saint

    (Reigned 526-530). On 18 May, 526, Pope John I died in prison at Ravenna, a victim of the ...

    Felix of Cantalice, Saint

    A Capuchin friar, b. at Cantalice, on the north-western border of the Abruzzi; d. at Rome, 18 ...

    Felix of Nola, Saint

    Born at Nola, near Naples, and lived in the third century. After his father's death he ...

    Felix of Valois, Saint

    Born in 1127; d. at Cerfroi, 4 November, 1212. He is commemorated 20 November. He was surnamed ...

    Felix V

    Regnal name of Amadeus of Savoy, Antipope (1440-1449). Born 4 December, 1383, died at ...

    Feller, François-Xavier de

    An author and apologist, b. at Brussels 18 August, 1735; d. at Ratisbon 22 May, 1802. He ...

    Feneberg, Johann Michael Nathanael

    Born in Oberdorf, Allgau, Bavaria, 9 Feb., 1751; died 12 Oct., 1812. He studied at Kaufbeuren and ...

    Fenn, John

    Born at Montacute near Wells in Somersetshire; d. 27 Dec., 1615. He was the eldest brother of Ven. ...

    Ferber, Nicolaus

    A Friar Minor and controversialist, born at Herborn, Germany, in 1485; died at Toulouse, 15 ...

    Ferdinand II

    Emperor, eldest son of Archduke Karl and the Bavarian Princess Maria, b. 1578; d. 15 February, ...

    Ferdinand III, Saint

    King of Leon and Castile, member of the Third Order of St. Francis, born in 1198 near ...

    Ferdinand, Blessed

    Prince of Portugal, b. in Portugal, 29 September, 1402; d. at Fez, in Morocco, 5 June, 1443. He ...

    Ferdinando, Luigi, Count de Marsigli

    Italian geographer and naturalist, b. at Bologna 10 July, 1658; d. at Bologna 1 Nov., 1730. He ...

    Ferentino, Diocese of

    (FERENTINUM) In the province of Rome, immediately subject to the Holy See. The town was in ...

    Fergus, Saints

    St. Fergus Cruithneach Died about 730, known in the Irish martyrologies as St. Fergus ...

    Feria

    ( Latin for "free day"). A day on which the people, especially the slaves, were not obliged ...

    Ferland, Jean-Baptiste-Antoine

    A French Canadian historian, b. at Montreal, 25 December, 1805; d. at Quebec, 11 January, ...

    Fermo, Archdiocese of

    (FIRMANA). In the province of Ascoli Piceno (Central Italy ). The great antiquity of the ...

    Fernández de Palencia, Diego

    A Spanish conqueror and historian; b. at Palencia in the early part of the sixteenth century. ...

    Fernández, Antonio

    A Jesuit missionary; b. at Lisbon, c. 1569; d. at Goa, 12 November, 1642. About 1602 he was ...

    Fernández, Juan

    A Jesuit lay brother and missionary; b. at Cordova ; d. 12 June, 1567, in Japan. In a letter ...

    Ferns

    DIOCESE OF FERNS (FERNENSIS). Diocese in the province of Leinster ( Ireland ), suffragan of ...

    Ferrara

    A RCHDIOCESE OF F ERRARA (F ERRARIENSIS ). Archdiocese immediately subject to the Holy ...

    Ferrari, Gaudenzio

    An Italian painter and the greatest master of the Piedmontese School, b. at Valduggia, near ...

    Ferraris, Lucius

    An eighteenth-century canonist of the Franciscan Order. The exact dates of his birth and death ...

    Ferre, Vicente

    Theologian, b. at Valencia, Spain ; d. at Salamanca in 1682. He entered the Dominican Order ...

    Ferreira, Antonio

    A poet, important both for his lyric and his dramatic compositions, b. at Lisbon, Portugal, in ...

    Ferrer, Rafael

    A Spanish missionary and explorer; b. at Valencia, in 1570; d. at San José, Peru, in ...

    Ferrer, Saint Vincent

    Famous Dominican missionary, born at Valencia, 23 January, 1350; died at Vannes, Brittany, 5 ...

    Ferrières, Abbey of

    Situated in the Diocese of Orléans , department of Loiret, and arrondissement of ...

    Ferstel, Heinrich, Freiherr von

    Architect; with Hansen and Schmidt, the creator of modern Vienna ; b. 7 July, 1828, at Vienna ; ...

    Fesch, Joseph

    Cardinal, b. at Ajaccio, Corsica, 3 January, 1763; d. at Rome, 13 May, 1839. He was the son of a ...

    Fessler, Josef

    Bishop of St. Polten in Austria and secretary of the Vatican Council ; b. 2 December, 1813, at ...

    Fetherston, Blessed Richard

    Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...

    Feti, Domenico

    An Italian painter ; born at Rome, 1589; died at Venice, 1624. He was a pupil of Cigoli ...

    Fetishism

    Fetishism means the religion of the fetish. The word fetish is derived through the Portuguese ...

    Feuardent, François

    A Franciscan, theologian, preacher of the Ligue, b. at Coutanees, Normandy, in 1539; d. at ...

    Feuchtersleben, Baron Ernst von

    An Austrian poet, philosopher, and physician; born at Vienna, 29 April, 1806; died 3 September, ...

    Feudalism

    Etymology This term is derived from the Old Aryan pe'ku , hence Sanskrit pacu , "cattle"; ...

    Feuillants

    The Cistercians who, about 1145, founded an abbey in a shady valley in the Diocese of Rieux ...

    Feuillet, Louis

    (FEUILLÉE) Geographer, b. at Mane near Forcalquier, France, in 1660; d. at Marseilles ...

    Feyjóo y Montenegro, Benito Jerónimo

    A celebrated Spanish writer, b. at Casdemiro, in the parish of Santa Maria de Molias, Galicia, ...

    × Close

    Fi 52

    Fiacc, Saint

    (Lived about 415-520.) A poet, chief bishop of Leinster, and founder of two churches. His ...

    Fiacre, Saint

    Abbot, born in Ireland about the end of the sixth century; died 18 August, 670. Having been ...

    Ficino, Marsilio

    A philosopher, philologist, physician, b. at Florence, 19 Oct., 1433; d. at Correggio, 1 Oct, ...

    Ficker, Julius

    (More correctly Caspar von Ficker). Historian, b. at Paderborn, Germany, 30 April, 1826; d. at ...

    Fideism

    (Latin fides , faith). A philosophical term meaning a system of philosophy or an ...

    Fidelis of Sigmaringen, Saint

    Born in 1577, at Sigmaringen, Prussia, of which town his father Johannes Rey was burgomaster; ...

    Fiesole

    DIOCESE OF FIESOLE (FÆSULANA). Diocese in the province of Tuscany, suffragan of Florence. ...

    Figueroa, Francisco de

    A celebrated Spanish poet, surnamed "the Divine", b. at Alcalá de Henares, c. 1540, d. ...

    Figueroa, Francisco García de la Rosa

    Franciscan, b. in the latter part of the eighteenth century at Toluca, in the Archdiocese of ...

    Fiji, Vicariate Apostolic of

    Comprising the islands belonging to the Fiji Archipelago. This archipelago forms the central ...

    Filby, Blessed William

    Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...

    Filelfo, Franscesco

    A humanist, b. at Tolentino, 25 July, 1398; d. at Florence 31 July, 1481. He studied grammar, ...

    Filial Church

    (Latin filialis , from filia , daughter), a church to which is annexed the cure of souls , ...

    Filicaja, Vincenzo da

    Lyric poet; born at Florence, 30 December, 1642; died there 24 September, 1707. At Pisa he was ...

    Filioque

    Filioque is a theological formula of great dogmatic and historical importance. On the one ...

    Fillastre, Guillaume

    French cardinal, canonist, humanist, and geographer, b. 1348 at La Suze, Maine, France ; d. at ...

    Filliucci, Vincenzo

    Jesuit moralist; b. at Sienna, Italy, 1566; d. at Rome 5 April, 1622. Having entered the Society ...

    Filliucius, Felix

    (Or, as his name is more often found, in its Italian form, FIGLIUCCI). An Italian humanist, a ...

    Final Perseverance

    ( Perseverantia finalis ). Final perseverance is the preservation of the state of grace till ...

    Finan, Saint

    Second Bishop of Lindisfarne ; died 9 February, 661. He was an Irish monk who had been ...

    Finbarr, Saint

    (Lochan, Barr). Bishop and patron of Cork, born near Bandon, about 550, died at Cloyne, 25 ...

    Finch, Ven. John

    A martyr, b. about 1548; d. 20 April, 1584. He was a yeoman of Eccleston, Lancashire, and a ...

    Finglow, Ven. John

    An English martyr ; b. at Barnby, near Howden, Yorkshire; executed at York, 8 August, 1586. He ...

    Finland

    Note: This article was taken from the 1909 edition of the Catholic Encyclopedia, and is presented ...

    Finnian of Moville, Saint

    Born about 495; died 589. Though not so celebrated as his namesake of Clonard, he was the ...

    Finotti, Joseph M.

    Born at Ferrara, Italy, 21 September, 1817; died at Central City, Colorado, 10 January, 1879. ...

    Fintan, Saints

    St. Fintan of Clonenagh A Leinster saint, b. about 524; d. 17 February, probably 594, or at least ...

    Fioretti di San Francesco d'Assisi

    Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

    Fire, Liturgical Use of

    Fire is one of the most expressive and most ancient of liturgical symbols. All the creeds of ...

    Firmament

    (Septuagint stereoma ; Vulgate, firmamentum ). The notion that the sky was a vast solid ...

    Firmicus Maternus

    Christian author of the fourth century; wrote a work "De errore profanarum religionum". Nothing ...

    Firmilian

    Bishop of Cæsarea in Cappadocia, died c. 269. He had among his contemporaries a reputation ...

    First-Born

    The word, though casually taken in Holy Writ in a metaphorical sense, is most generally used by ...

    First-Fruits

    The practice of consecrating first-fruits to the Deity is not a distinctly Jewish one (cf. ...

    Fiscal Procurator

    ( Latin PROCURATOR FISCALIS). The duties of the fiscal procurator consist in preventing ...

    Fischer, Antonius

    Archbishop of Cologne and cardinal, b. at Julich, 30 May, 1840; d. at Neuenahr, 30 July, 1912. ...

    Fish, Symbolism of the

    Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

    Fisher, Philip

    (An alias , real name THOMAS COPLEY) Missionary, b. in Madrid, 1595-6; d. in Maryland, U. ...

    Fisherman, The Ring of the

    The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...

    Fitter, Daniel

    Born in Worcestershire, England, 1628; died at St. Thomas' Priory, near Stafford, 6 Feb., 1700. ...

    Fitton, James

    Missionary, b. at Boston, Massachusetts, U.S.A. , 10 April, 1805; d. there, 15 Sept., 1881. His ...

    Fitz-Simons, Thomas

    American merchant, b. in Ireland, 1741; d. at Philadelphia, U.S.A. 26 Aug., 1811. There is no ...

    Fitzalan, Henry

    Twelfth Earl of Arundel, b. about 1511; d. in London, 24 Feb., 1580 (O.S. 1579). Son of William, ...

    FitzGibbon, Catherine

    (Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

    Fitzherbert, Anthony, Sir

    Judge, b. in 1470; d. 27 May, 1538. He was the sixth son of Ralph Fitzherbert of Norbury, ...

    Fitzherbert, Maria Anne

    Wife of King George IV; b. 26 July, 1756 (place uncertain); d. at Brighton, England, 29 March, ...

    Fitzherbert, Thomas

    Born 1552, at Swynnerton, Staffs, England ; died 17 Aug., 1640, at Rome. His father having died ...

    Fitzpatrick, William John

    Historian, b. in Dublin, Ireland, 31 Aug., 1830; d. there 24 Dec., 1895. The son of a rich ...

    Fitzralph, Richard

    Archbishop of Armagh, b. at Dundalk, Ireland, about 1295; d. at Avignon, 16 Dec., 1360. He ...

    Fitzsimon, Henry

    (Fitz Simon). Jesuit, b. 1566 (or 1569), in Dublin, Ireland ; d. 29 Nov., 1643 (or 1645), ...

    Fixlmillner, Placidus

    Astronomer, b. at Achleuthen near Kremsmünster, Austria, in 1721; d. at Kremsmünster, ...

    Fizeau, Armand-Hippolyte-Louis

    Physicist, b. at Paris, 23 Sept., 1819; d. at Nanteuil, Seine-et-Marne, 18 Sept., 1896. His ...

    × Close

    Fl 39

    Fléchier, Esprit

    Bishop; b. at Pernes, France, 1632; died at Montpellier, 1710; member of the Academy, and ...

    Flórez, Enrique

    Spanish theologian, archeologist, and historian; born at Valladolid, 14 February, 1701; died at ...

    Flabellum

    The flabellum, in liturgical use, is a fan made of leather, silk, parchment, or feathers ...

    Flaccilla, Ælia

    ( Plakilla ) Empress, wife of Theodosius the Great , died c. A. D. 385 or 386. Like ...

    Flagellants

    A fanatical and heretical sect that flourished in the thirteenth and succeeding centuries, Their ...

    Flagellation

    The history of the whip, rod, and stick, as instruments of punishment and of voluntary penance, ...

    Flaget, Benedict Joseph

    First Bishop of Bardstown (subsequently of Louisville ), Kentucky, U.S.A. b. at Contournat, ...

    Flanagan, Thomas Canon

    Born in England in 1814, though Irish by descent; died at Kidderminster, 21 July, 1865. He was ...

    Flanders

    (Flemish VLAENDEREN; German FLANDEREN; French FLANDRE). Designated in the eighth century a ...

    Flandrin, Jean-Hippolyte

    French painter, b. at Lyons, 23 March, 1809; d. at Rome, 21 March, 1864. He came of a family of ...

    Flathead Indians

    A name used in both Americas, without special ethnologic significance, to designate tribes ...

    Flathers, Ven. Mathew

    ( Alias Major). An English priest and martyr ; b. probably c. 1580 at Weston, Yorkshire, ...

    Flavia Domitilla

    A Christian Roman matron of the imperial family who lived towards the close of the first ...

    Flavian, Saint

    Bishop of Constantinople, date of birth unknown; d. at Hypæpa in Lydia, August, 449. ...

    Flavias

    A titular see of Cilicia Secunda. Nothing is known of its ancient name and history, except that ...

    Flavigny, Abbey of

    A Benedictine abbey in the Diocese of Dijon, the department of Côte-d'Or, and ...

    Flaviopolis

    A titular see in the province of Honorias. The city, formerly called Cratia, originally belonged ...

    Flemael, Bertholet

    (The name was also spelled FLEMALLE and FLAMAEL). Painter, b. at Liège, Flanders, in ...

    Fleming, Patrick

    Franciscan friar b. at Lagan, Couny Louth, Ireland, 17 April, 1599; d. 7 November, 1631. His ...

    Fleming, Richard

    (FLEMMING, FLEMMYNGE). Bishop of Lincoln and founder of Lincoln College, Oxford; b. of a ...

    Fleming, Thomas

    Archbishop of Dublin, son of the Baron of Slane, b. in 1593; d. in 1665. He studied at thy ...

    Fletcher, John

    A missionary and theologian, b. at Ormskirk, England, of an old Catholic family ; educated at ...

    Flete, William

    An Augustinian hermit friar, a contemporary and great friend of St. Catherine of Siena ; the ...

    Fleuriot, Zénaide-Marie-Anne

    A French novelist, b. at Saint-Brieuc, 12 September, 1829; d. at Paris, 18 December, 1890. She ...

    Fleury, Abbey of

    ( More completely FLEURY-SAINT-BENOÎT) One of the oldest and most celebrated ...

    Fleury, André-Hercule de

    Born at Lodève, 26 June, 1653; died at Paris, 29 January, 1742. He was a ...

    Flodoard

    (Or FRODOARD) French historian and chronicler, b. at Epernay in 894; d. in 966. He was ...

    Flood of Noah

    Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...

    Floreffe, Abbey of

    Pleasantly situated on the right bank of the Sambre, about seven miles southwest of Namur, ...

    Florence

    (Latin Florentia ; Italian Firenze ). ARCHDIOCESE OF FLORENCE (FLORENTINA). Located in ...

    Florence of Worcester

    English chronicler; all that is known of his personal history is that he was a monk of ...

    Florence, Council of

    The Seventeenth Ecumenical Council was, correctly speaking, the continuation of the Council of ...

    Florentina, Saint

    Virgin ; born towards the middle of the sixth century; died about 612. The family of St. ...

    Florian, Jean-Pierre Claris, Chevalier de

    Born at the château of Florian (Gard), 6 March, 1755; died at Sceaux, 13 September, 1794. An ...

    Florians, The

    (Floriacenses), an altogether independent order, and not, as some consider, a branch of the ...

    Florida

    The Peninsular or Everglade State, the most southern in the American Union and second largest east ...

    Florilegia

    Florilegia (Lat., florilegium, an anthology) are systematic collections of excerpts (more or ...

    Florus

    A deacon of Lyons, ecclesiastical writer in the first half of the ninth century. We have no ...

    Floyd, John

    English missionary, wrote under the names Flud, Daniel à Jesu, Hermannus Loemelius, George ...

    × Close

    Fo 64

    Fogaras

    ARCHDIOCESE OF FOGARAS (FOGARASIENSIS). Archdiocese in Hungary, of the Greek-Rumanian Rite. It ...

    Foggia

    DIOCESE OF FOGGIA (FODIANA). Diocese in the province of the same name in Apulia (Southern ...

    Foillan, Saint

    ( Irish FAELAN, FAOLAN, FOELAN, FOALAN.) Represented in iconography with a crown at his ...

    Folengo, Teofilo

    An Italian poet, better known by his pseudonyrn MERLIN COCCALO or COCAI; b. at Mantua in 1496; ...

    Foley, Henry

    Born at Astley in Worcestershire, England, 9 Aug., 1811; died at Manresa House, Roehampton, 19 ...

    Foligno

    DIOCESE OF FOLIGNO (FULGINATENSIS). Diocese in the province of Perugia, Italy, immediately ...

    Foliot, Gilbert

    Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...

    Folkestone Abbey

    Folkestone Abbey -- more correctly FOLKESTONE PRIORY -- is situated in the east division of ...

    Fonseca Soares, Antonio da

    (ANTONIO DAS CHAGAS). Friar Minor and ascetical writer; b. at Vidigueira, 25 June, 1631; d. at ...

    Fonseca, José Ribeiro da

    Friar Minor ; b. at Evora, 3 Dec., 1690; d. at Porto, 16 June, 1752. He was received into the ...

    Fonseca, Pedro Da

    A philosopher and theologian, born at Cortizada, Portugal, 1528; died at Lisbon, 4 Nov., 1599. ...

    Fontana, Carlo

    An architect and writer; b. at Bruciato, near Como, 1634; d. at Rome, 1714. There seems to be no ...

    Fontana, Domenico

    A Roman architect of the Late Renaissance, b. at Melide on the Lake of Lugano, 1543; d. at ...

    Fontana, Felice

    Italian naturalist and physiologist, b. at Pomarolo in the Tyrol, 15 April, 1730; d. at Florence, ...

    Fontbonne, Jeanne

    In religion Mother St. John, second foundress and superior-general of the Sisters of St. Joseph ...

    Fonte-Avellana

    A suppressed order of hermits, which takes its name from their first hermitage in the Apennines. ...

    Fontenelle, Abbey of

    (Or ABBEY OF SAINT WANDRILLE). A Benedictine monastery in Normandy ...

    Fontevrault, Order and Abbey of

    I. CHARACTER OF THE ORDER The monastery of Fontevrault was founded by Blessed Robert ...

    Fonts, Holy Water

    Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

    Fools, Feast of

    A celebration marked by much license and buffoonery, which in many parts of Europe, and ...

    Foppa, Ambrogio

    Generally known as CARADOSS0. Italian goldsmith, sculptor, and die sinker, b. at Mondonico in ...

    Forbes, John

    Capuchin, b. 1570; d. 1606. His father, John, eighth Lord Forbes, being a Protestant, and his ...

    Forbin-Janson, Comte de Charles-Auguste-Marie-Joseph

    A Bishop of Nancy and Toul, founder of the Association of the Holy Childhood , born in Paris, ...

    Forcellini, Egidio

    Latin lexicographer, b. at Fener, near Treviso, Italy, 26 Aug., 1688; d. at Padua, 4 April, ...

    Ford, Blessed Thomas

    Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

    Fordham University

    Fordham University developed out of Saint John's College, founded by Bishop Hughes upon the old ...

    Foreman, Andrew

    A Scottish prelate, of good border family ; b. at Hatton, near Berwick-on-Tweed; d. 1522. His ...

    Forer, Laurenz

    Controversialist, b. at Lucerne, 1580; d. at Ratisbon, 7 January, 1659. He entered the Society ...

    Foresters, Catholic Orders of

    I On 30 July, 1879, some members of the St. Vincent de Paul Society of Boston, Massachusetts, ...

    Forgery, Forger

    If we accept the definition usually given by canonists, forgery ( Latin falsum ) differs very ...

    Forli

    (FOROLIVIENSIS) Diocese in the province of Romagna (Central Italy ); suffragan of Ravenna. ...

    Form

    (Latin forma; Greek eidos, morphe, he kata ton logon ousia, to ti en einai : Aristotle) ...

    Formby, Henry

    Born 1816; died at Normanton Hall, Leicester, 12 March, 1884. His father, Henry Grenehalgh Formby, ...

    Formosus, Pope

    (891-896) The pontificate of this pope belongs to that era of strife for political supremacy ...

    Formularies

    (LIBRI FORMULARUM) Formularies are medieval collections of models for the execution of ...

    Forrest, William

    Priest and poet; dates of birth and death uncertain. Few personal details are known of him. He ...

    Forster, Fobrenius

    Prince-Abbot of St. Emmeram at Ratisbon, b. 30 Aug., 1709, at Königsfeld in Upper Bavaria ...

    Forster, Thomas Ignatius Maria

    Astronomer and naturalist, b. at London, 9 Nov., 1789; d. at Brussels, 2 Feb., 1860. His literary ...

    Fort Augustus Abbey

    St. Benedict's Abbey, at Fort Augustus, Inverness-shire, is at present the only monastery for ...

    Fort Wayne

    DIOCESE OF (WAYNE CASTRENSIS). The Diocese of Vincennes, Indiana, U.S.A. established in ...

    Fortaleza, Diocese of

    (FORTALEXIENSIS) The Diocese of Fortaleza is co-extensive with the State of Ceará in ...

    Fortescue, Blessed Adrian

    Knight of St. John, martyr, b. about 1476, executed 10 July, 1539. He belonged to the Salden ...

    Fortitude

    (1) Manliness is etymologically what is meant by the Latin word virtus and by the Greek andreia ...

    Fortunato of Brescia

    Morphologist and Minorite of the Reform of Lombardy ; b. at Brescia, 1701; d. at Madrid, ...

    Fortunatus

    Venantius Honorius Clementianus Fortunatus A Christian poet of the sixth century, b. ...

    Forty Hours' Devotion

    Also called Quarant' Ore or written in one word Quarantore , is a devotion in which continuous ...

    Forty Martyrs

    A party of soldiers who suffered a cruel death for their faith, near Sebaste, in Lesser Armenia, ...

    Forum, Ecclesiastical

    That the Church of Christ has judicial and coercive power is plain from the constitution given ...

    Fossano

    DIOCESE OF FOSSANO (FOSSANENSIS). Fossano is a town in the province of Cuneo, in Piedmont, ...

    Fossombrone

    DIOCESE OF FOSSOMBRONE (FOROSEMPRONIENSIS). Diocese in the province of Pesaro, Italy, a ...

    Fossors

    (Latin fossores , fossarii from fodere , to dig). Grave diggers in the Roman ...

    Foster, John Gray

    Soldier, convert, b. at Whitfield, New Hampshire, U.S.A. 27 May, 1823; d. at Nashua, New ...

    Fothad, Saint

    Surnamed NA CANOINE ("of the Canon"). A monk of Fahan-Mura, County Doneval, Ireland, at the ...

    Fouard, Constant

    An ecclesiastical writer b. at Elbeuf, near Rouen, 6 Aug. 1837; his early life was a ...

    Foucault, Jean-Bertrand-Léon

    A physicist and mechanician, b. at Paris, 19 Sept., 1819; d. there 11 Feb., 1868. He received ...

    Foulque de Neuilly

    A popular Crusade preacher, d. March, 1202. At the end of the twelfth century he was ...

    Foundation

    ( Latin fundatio; German Stiftung ) An ecclesiastical foundation is the making over of ...

    Foundling Asylums

    Under this title are comprised all institutions which take charge of infants whose parents or ...

    Fountains Abbey

    A monastery of the Cistercian Order situated on the banks of the Skell about two and a half ...

    Fouquet, Jehan

    (Or J EAN F OUQUET ) French painter and miniaturist, b. at Tours, c. 1415; d. about 1480. ...

    Four Crowned Martyrs

    The old guidebooks to the tombs of the Roman martyrs make mention, in connection with the ...

    Four Masters, Annals of the

    The most extensive of all the compilations of the ancient annals of Ireland. They commence, ...

    Fowler, John

    Scholar and printer, b. at Bristol, England, 1537; d. at Namur, Flanders, 13 Feb., 1578-9. He ...

    Foxe's Book of Martyrs

    John Foxe was born at Boston in Lincolnshire, England, in 1516, and was educated at Magdalen ...

    × Close

    Fr 82

    Fréchette, Louis-Honoré

    Born at Notre-Dame de Lévis, P.Q., Canada, 16 November, 1839; died 30 May, 1908. He ...

    Fréjus

    DIOCESE OF FRÉJUS (FORUM JULII). Suffragan of Aix ; comprises the whole department of ...

    Fra Angelico

    A famous painter of the Florentine school, born near Castello di Vicchio in the province of ...

    Fractio Panis

    (BREAKING OF BREAD.) The name given to a fresco in the so-called "Capella Greca" in the ...

    France

    The fifth in size (usually reckoned the fourth) of the great divisions of Europe. DESCRIPTIVE ...

    Frances d'Amboise, Blessed

    Duchess of Brittany, afterwards Carmelite nun, b. 1427; d. at Nantes, 4 Nov., 1485. The daughter ...

    Frances of Rome, Saint

    (Bussa di Leoni.) One of the greatest mystics of the fifteenth century; born at Rome, of a noble ...

    Franceschini, Marc' Antonio

    Italian painter ; b. at Bologna, 1648; d. there c. 1729; best known for the decorative works he ...

    Franchi, Ausonio

    The pseudonym of CRISTOFORO BONAVINO, philosopher ; b. 24 February, 1821, at Pegli, province of ...

    Francia

    (FRANCESCO RAIBOLINI) A famous Bolognese goldsmith, engraver, and artist, b. about 1450; d. in ...

    Francis Borgia, Saint

    (Spanish F RANCISCO DE B ORJA Y A RAGON ) Francis Borgia, born 28 October, 1510, was the ...

    Francis Caracciolo, Saint

    Co-founder with John Augustine Adorno of the Conregation of the Minor Clerks Regular ; b. in Villa ...

    Francis de Geronimo, Saint

    (Girolamo, Hieronymo). Born 17 December, 1642; died 11 May, 1716. His birthplace was ...

    Francis de Sales, Saint

    Bishop of Geneva, Doctor of the Universal Church ; born at Thorens, in the Duchy of Savoy, 21 ...

    Francis I

    King of France ; b. at Cognac, 12 September, 1494; d. at Rambouillet, 31 March, 1547. He was the ...

    Francis Ingleby, Venerable

    English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

    Francis of Assisi, Saint

    Founder of the Franciscan Order, born at Assisi in Umbria, in 1181 or 1182 -- the exact year ...

    Francis of Fabriano, Blessed

    Priest of the Order of Friars Minor ; b. 2 Sept., 1251; d. 22 April, 1322. His birth and ...

    Francis of Paula, Saint

    Founder of the Order of Minims; b. in 1416, at Paula, in Calabria, Italy ; d. 2 April, 1507, at ...

    Francis of Vittoria

    A Spanish theologian ; b. about 1480, at Vittoria, province of Avila, in Old Castile ; d. 12 ...

    Francis Regis Clet, Blessed

    A Lazarist missionary in China ; b. 1748, martyred, 18 Feb., 1820. His father was a merchant ...

    Francis Solanus, Saint

    South American missionary of the Order of Friars Minor ; b. at Montilla, in the Diocese of ...

    Francis Xavier, Saint

    Born in the Castle of Xavier near Sanguesa, in Navarre, 7 April, 1506; died on the Island of ...

    Francis, Rule of Saint

    As known, St. Francis founded three orders and gave each of them a special rule. Here only the ...

    Franciscan Crown

    ( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

    Franciscan Order

    A term commonly used to designate the members of the various foundations of religious, whether men ...

    Franck, Kasper

    A theologian and controversialist; b. at Ortrand, Saxony, 2 Nov., 1543; d. at Ingolstadt, 12 ...

    Franco, Giovanni Battista

    (Frequently known as IL SEMOLIE) Italian historical painter and etcher, b. at Udine in ...

    Frank, Michael Sigismund

    Catholic artist and rediscoverer of the lost art of glass-painting; b. 1 June, 1770, at ...

    Frankenberg

    JOHANN HEINRICH, GRAF VON FRANKENBERG. Archbishop of Mechlin (Malines), Primate of ...

    Frankfort, Council of

    Convened in the summer of 794, by the grace of God, authority of the pope, and command of ...

    Frankfort-on-the-Main

    Frankfort-on-the-Main, formerly the scene of the election and coronation of the German emperors, ...

    Franks, The

    The Franks were a confederation formed in Western Germany of a certain number of ancient ...

    Franzelin, Johann Baptist

    Cardinal and theologian ; b. at Aldein, in the Tyrol, 15 April, 1816; d. at Rome, 11 Dec., ...

    Frascati

    DIOCESE OF FRASCATI (TUSCULANA). One of the six suburbicarian (i.e. neighbouring) dioceses ...

    Frassen, Claude

    A celebrated Scotist theologian and philosopher of the Order of Friars Minor ; b. near ...

    Fraternal Correction

    Fraternal correction is here taken to mean the admonishing of one's neighbor by a private ...

    Fraticelli

    (Or F RATRICELLI ) A name given to various heretical sects which appeared in the fourteenth ...

    Fraud

    In the common acceptation of the word, an act or course of deception deliberately practised with ...

    Fraunhofer, Joseph von

    Optician, b. at Straubing, Bavaria, 6 March, 1787; d. at Munich, 7 June, 1826. He was the tenth ...

    Frayssinous, Denis de

    1765-1841, Bishop of Hermopolis in partibus infidelium , is celebrated chiefly for his ...

    Fredegarius

    The name used since the sixteenth designate the supposed author of an anonymous historical ...

    Fredegis of Tours

    (Fridugisus or Fredegisus). A ninth-century monk, teacher, and writer. Fredegis was an ...

    Frederick I (Barbarossa)

    German King and Roman Emperor, son of Frederick of Swabia (d. 1147) and Judith, daughter of Henry ...

    Frederick II

    German King and Roman Emperor, son of Henry VI and Constance of Sicily; born 26 Dec., 1194; died ...

    Fredoli, Berenger

    Cardinal-Bishop of Frascati ; b. at Vérune, France, c. ú d. at Avignon, 11 June, ...

    Free Church of Scotland

    (Known since 1900 as the UNITED FREE CHURCH) An ecclesiastical organization in Scotland ...

    Free Will

    RELATION OF THE QUESTION TO DIFFERENT BRANCHES OF PHILOSOPHY HISTORY Free Will in Ancient ...

    Free-Thinkers

    Those who, abandoning the religious truths and moral dictates of the Christian Revelation, and ...

    Freeman, Ven. William

    A priest and martyr, b. at Manthorp near York, c. 1558; d. at Warwick, 13 August, 1595. His ...

    Freemasonry

    The subject is treated under the following heads: I. Name and Definition;II. Origin and Early ...

    Fregoso, Federigo

    Cardinal ; b. at Genoa, about 1480; d. 22 July, 1541; belonged to the Fregosi, one of the four ...

    Freiburg

    City, archdiocese, and university in the Archduchy of Baden, Germany . THE CITY Freiburg in ...

    Fremin, James

    Jesuit missionary to the American Indians ; b. at Reims, 12 March, 1628; d. at Quebec, 2 July, ...

    French Academy, The

    The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of ...

    French Catholics in the United States

    The first Bishop of Burlington, the Right Reverend Louis de Goesbriand, in a letter dated 11 ...

    French Concordat of 1801, The

    This name is given to the convention of the 26th Messidor, year IX (July 16, 1802), whereby Pope ...

    French Literature

    Origin and Foundations of the French Language When the Romans became masters of Gaul, they imposed ...

    French Revolution

    The last thirty years have given us a new version of the history of the French Revolution, the ...

    French, Nicholas

    Bishop of Ferns, Ireland, b. at Ballytory, Co. Wexford, in 1604, his parents being John ...

    Freppel, Charles-Emile

    Born at Ober-Ehnheim, Alsace, 1 June, 1827; died at Paris, 22 Dec., 1891. He was Bishop of ...

    Frequent Communion

    Without specifying how often the faithful should communicate, Christ simply bids us eat His Flesh ...

    Fresnel, Augustin-Jean

    Physicist; b. at Broglie near Bernay, Normandy, 10 May, 1788; d. at Ville d'Avray, near Paris, ...

    Friar

    [From Lat. frater , through O. Fr. fredre, frere, M. E. frere; It. frate (as prefix ...

    Friars Minor, Order of

    (Also known as FRANCISCANS.) This subject may be conveniently considered under the following ...

    Fribourg, University of

    From the sixteenth century, the foundation of a Catholic university in Switzerland had often ...

    Fridelli, Xavier Ehrenbert

    (Properly FRIEDEL.) Jesuit missioner and cartographer, b. at Linz, Austria, 11 March, 1673; ...

    Frideswide, Saint

    (FRIDESWIDA, FREDESWIDA, French FRÉVISSE, Old English FRIS). Virgin, patroness of ...

    Fridolin, Saint

    Missionary, founder of the Monastery of Säckingen, Baden (sixth century). In accordance with ...

    Friedrich von Hausen

    (HUSEN) Medieval German poet, one of the earliest of the minnesingers; date of birth ...

    Friends of God

    ( German G OTTESFREUNDE ). An association of pious persons, both ecclesiastical and lay, ...

    Friends, Society of

    The official designation of an Anglo - American religious sect originally styling themselves ...

    Frigolet, Abbey of

    The monastery of St. Michael was founded, about 960, at Frigolet, by Conrad the Pacific, King ...

    Fringes (in Scripture)

    This word is used to denote a special kind of trimming, consisting of loose threads of wool, silk, ...

    Fritz, Samuel

    A Jesuit missionary of the eighteenth century noted for his exploration of the Amazon River and ...

    Froissart, Jean

    French historian and poet, b. at Valenciennes, about 1337, d. at sentence -->Chimay early ...

    Fromentin, Eugène

    French writer and artist; b. at La Rochelle, 24 October, 1820; d. at Saint-Maurice, near La ...

    Frontal, Altar

    The frontal ( antipendium, pallium altaris ) is an appendage which covers the entire front of ...

    Frontenac, Louis de Baude

    A governor of New France, b. at Paris, 1622; d. at Quebec, 28 Nov., 1698. His father was captain ...

    Frowin, Blessed

    Benedictine abbot, d. 11 March, 1178. Of the early life of Frowin nothing is known, save that he ...

    Fructuosus of Braga, Saint

    An Archbishop, d. 16 April, c. 665. He was the son of a Gothic general, and studied in Palencia. ...

    Fructuosus of Tarragona, Saint

    A bishop and martyr ; d. 21 January, 259. During the night of 16 January, he, together with ...

    × Close

    Fu 21

    Fuchs, Johann Nepomuk von

    A chemist and mineralogist, b. at Mattenzell, near Bremberg, Lower Bavaria, 15 May, 1774; d. at ...

    Fulbert of Chartres

    Bishop, b. between 952 and 962; d. 10 April, 1028 or 1029. Mabillon and others think that he was ...

    Fulcran, Saint

    Bishop of Lodève; d. 13 February, 1006. According to the biography which Bernard Guidonis, ...

    Fulda

    DIOCESE OF FULDA (FULDENSIS). This diocese of the German Empire takes its name from the ...

    Fulgentius Ferrandus

    A canonist and theologian of the African Church in the first half of the sixth century. He was ...

    Fulgentius, Saint

    A Bishop of Ecija (Astigi), in Spain, at the beginning of the seventh century. Like his brothers ...

    Fulgentius, Saint

    (FABIUS CLAUDIUS GORDIANUS FULGENTIUS). Born 468, died 533. Bishop of Ruspe in the province ...

    Fullerton, Lady Georgiana Charlotte

    Novelist; born 23 September, 1812, in Staffordshire, died 19 January, 1885, at Bournemouth. She ...

    Fullo, Peter

    Intruding Monophysite Patriarch of Antioch ; d. 488. He received the Greek surname Gnapheus ...

    Fumo, Bartolommeo

    A theologian, b. at Villon near Piacenza ; d. 1545. At an early age he entered the Dominican ...

    Funchal

    (FUNCHALENSIS.) Diocese in the Madeira Islands. Both in neo-Latin and in Portuguese the name ...

    Fundamental Articles

    This term was employed by Protestant theologians to distinguish the essential parts of the ...

    Funeral Dues

    The canonical perquisites of a parish priest receivable on the occasion of the funeral of any of ...

    Funeral Pall

    A black cloth usually spread over the coffin while the obsequies are performed for a deceased ...

    Funk, Franz Xaver von

    Church historian, b. in the small market town of Abtsgemünd in Würtemberg, 12 October, ...

    Furness Abbey

    Situated in the north of Lancashire about five miles from the town of Ulverston. Originally a ...

    Furni

    A titular see in Proconsular Africa, where two towns of this name are known to have existed. One ...

    Furniss, John

    A well-known children's missioner, born near Sheffield, England, 19 June, 1809; at Clapham, ...

    Fursey, Saint

    An Abbot of Lagny, near Paris, d. 16 Jan., about 650. He was the son of Fintan, son of Finloga, ...

    Fussola

    A titular see in Numidia. It was a fortified town, inhabited for the most part by Donatists ...

    Fust, John

    ( Or FAUST.) A partner of Gutenberg in promoting the art of printing, d. at Paris about ...

    × Close

    Fy 1


    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.